@charset "utf-8";

/* -----------------------------------------------------------------------------

	top_sp.css

----------------------------------------------------------------------------- */
#contentsWrap {
	padding-bottom: 0;
}
section {
	padding: 50px 0;
}
section + section {
	margin: 0;
}


/* #mainVisual
---------------------------------------------*/


/* .infoArea
---------------------------------------------*/
.infoArea {
	padding: 15px 0 15px;
	background: #f7fbfe;
	text-align: center;
}
.infoArea p {
	background: #009de4 url(/common/img/sp/icon_arrow03.png) no-repeat center right 15px / 10px;
}
.infoArea p a {
	color: #fff;
	font-size: 150%;
	padding: 20px;
	display: block;
}

/* ttl
---------------------------------------------*/
.ttl01 {
	text-align: center;
	line-height: 1;
	font-size: 100%;
	margin: 0 0 25px;
}
.ttl01 b {
	display: inline-block;
	padding: 0 0 5px;
	border-bottom: 2px solid #009de4;
	font-size: 250%;
	font-weight: normal;
}
.ttl01 span {
	padding: 5px 0 0;
	display: block;
	font-size: 120%;
	color: #009de4;
	font-weight: normal;
}
.ttl02 {
	margin: 0 0 30px;
	border-bottom: 2px solid #e6e6e6;
	line-height: 1;
	padding: 0 0 10px;
	font-weight: normal;
	font-size: 250%;
	position: relative;
}
.ttl02:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 200px;
	height: 2px;
	background: #009de4;
}


/* #creation
---------------------------------------------*/
#creation {
	background: #F1F0F2;
}
#creation .ttl01 b {
	border-bottom: 3px solid #019CE4;
}
#creation .ttl01 span {
	color: #019CE4;
}
#creation .linkBox {
	background: #fff;
	position: relative;
	height: 134px;
	overflow: hidden;
	border: 1px solid #E0E0E0;
}
#creation .linkBox + .linkBox {
	margin: 15px 0 0;
}
#creation .linkBox .linkBoxInner {
	overflow: hidden;
}
#creation .linkBox figure {
	width: 170px;
	float: left;
	opacity: 0.25;
}
#creation .linkBox .overlay {
	margin: 0 0 0 170px;
}
#creation .linkBox .overlay ul {
	display: table-cell;
	height: 137px;
	vertical-align: middle;
	padding: 0 10px;
}
#creation .linkBox .overlay ul li + li {
	margin: 5px 0 0;
}
#creation .linkBox .overlay ul li a {
	color: #333;
	font-size: 130%;
	background: url(/common/img/sp/icon_arrow01.png) no-repeat left 0.2em;
	background-size: 7px 9px;
	padding: 0 0 0 10px;
	display: inline-block;
	line-height: 1.3;
}
#creation .linkBox .overlay ul li a span {
	font-size: 85%;
}
#creation .linkBox h3 {
	color: #333;
	font-size: 180%;
	text-align: center;
	font-weight: bold;
	line-height: 1.3;
	width: 170px;
	position: absolute;
	top: 0px;
	left: 0;
}
#creation .linkBox h3 > span {
	padding: 50px 0;
	display: inline-block;
	width: 100%;
}
#creation .linkBox.highpolymer h3 > span {
background-repeat: no-repeat;
background-position: center center;
background-image: url(/img/bg_creation01.png);
background-size: contain;
}
#creation .linkBox.function {
  height: 200px;
}
#creation .linkBox.function figure {
  overflow: hidden;
}
#creation .linkBox.function figure img {
  width: auto;
  height: 200px;
}
#creation .linkBox.function h3 {
	padding-top: 30px;
}
#creation .linkBox.function h3 > span {
background-repeat: no-repeat;
background-position: center center;
background-image: url(/img/bg_creation02.png);
background-size: contain;
}
#creation .linkBox.fiber h3 > span {
background-repeat: no-repeat;
background-position: center center;
background-image: url(/img/bg_creation03.png);
background-size: contain;
}
#creation .linkBox h3 > span > span {
	display: block;
	font-size: 55%;
	font-weight: normal;
}
#creation .linkBox.function ul {
  padding-top: 18px;
}
/* #pageLink
---------------------------------------------*/
#pageLink {
	background: #48baee;
	color: #fff;
	position: relative;
}
#pageLink .linkBox {
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#pageLink .linkBox a {
	color: #fff;
	display: block;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border-top: 1px solid #fff;
}
#pageLink .linkBox:nth-child(odd) a {
	padding-right: 14px;
	border-right: 1px solid #fff;
}
#pageLink .linkBox:nth-child(even) a {
	padding-left: 15px;
}
#pageLink .linkBox:nth-child(1) a,
#pageLink .linkBox:nth-child(2) a {
	padding-bottom: 15px;
	border-top: none;
}
#pageLink .linkBox:nth-child(3) a,
#pageLink .linkBox:nth-child(4) a {
	padding-top: 15px;
}
#pageLink .linkBox h3 {
	text-align: center;
	padding: 15px 0 0;
	font-size: 160%;
	font-weight: normal;
}
#pageLink .linkBox h3 span {
	text-align: center;
	padding: 0;
	font-size: 50%;
	display: block;
	line-height: 1.3;
}
#pageLink .linkBox h3 + p {
	padding: 10px 0 0;
}


/* .newsContent
---------------------------------------------*/
.tab {
	display: none;
}
.newsContent + .newsContent {
	padding-top: 0;
}
.newsContent .list {
	margin: 5px 0 0;
}
.newsContent h2 + .list {
	margin: -15px 0 0;
}
.newsContent .list.accordion {
	border: 1px solid #009de4;
	display: block !important;
}
.newsContent .list .accordionTtl {
	background: #009de4 url(/common/img/sp/icon_arrow_down01.png) no-repeat 96% center;
	background-size: 13px 9px;
	text-align: center;
	color: #fff;
	line-height: 1;
	padding: 15px 10px;
	font-size: 160%;
}
.newsContent .list .accordionTtl.open {
	background: #009de4 url(/common/img/sp/icon_arrow_up01.png) no-repeat 96% center;
	background-size: 13px 9px;
}
.newsContent .list .accordionTtl:hover {
	cursor: pointer;
}
.newsContent .list.accordion .listInner {
	display: none;
}
.newsContent .list article {
	border-bottom: 1px dotted #cdcdcd;
	line-height: 1.3;
}
.newsContent .list article a {
	display: block;
	padding: 10px 15px;
	overflow: hidden;
}
.newsContent .list.accordion article a {
	padding: 10px 15px;
}
.newsContent .list article time {
	float: left;
	font-size: 120%;
	color: #009de4;
}
.newsContent .list article .icon {
	float: left;
	width: 63px;
	height: 16px;
	line-height: 16px;
	background: #ccc;
	color: #fff;
	font-size: 100%;
	text-align: center;
	margin: 0 0 0 8px;
}
.newsContent .list article .icon.ir {
	background: #535254;
}
.newsContent .list article .icon.company {
	background: #d98e24;
}
.newsContent .list article .icon.high-polymer {
	background: #c40021;
}
.newsContent .list article .icon.function {
	background: #1d295c;
}
.newsContent .list article .icon.fiber {
	background: #407722;
}
.newsContent .list article .icon.other {
	background: #999;
}
.newsContent .list article .icon.topics {
	background: #ff4500;
}
.newsContent .list article h4 {
	font-size: 140%;
	font-weight: normal;
	padding: 5px 0 0;
	clear: both;
}
.newsContent .list .btn {
	width: 160px;
	margin: 20px auto 0;
	padding-bottom: 20px;
	text-align: center;
	font-size: 170%;
}
.newsContent .list .btn a {
	display: block;
	width: 100%;
	height: 36px;
	line-height: 36px;
	background: #e6e6e6 url(/common/img/sp/icon_arrow02.png) no-repeat 144px center;
	background-size: 8px 13px;
	color: #666;
	border-radius: 2px;
	padding: 0;
}

/* 重要なお知らせ */
.news-important,
.news-important *{
	box-sizing: border-box;
}
.news-important{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 5em;
	border: 1px solid #009de4;
}
.news-important h4{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	padding: 15px 10px;
	background-color: #009de4;
	border-right: 1px solid #009de4;

	font-size: 160%;
	font-weight: 600;
	line-height: 1;
	color: #fff;
	white-space: nowrap;
}
.news-important p{
	width: 100%;
	padding: 15px 15px;

	background: url(/common/img/sp/icon_arrow04.png) no-repeat right 5px center;
	background-size: 7px auto;
}

/* #activities
---------------------------------------------*/
#activities {
	background: #e4f4fc;
	padding-bottom: 100px;
}
#activities .bnrArea ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin-top: -30px;
}
#activities .bnrArea ul li {
	width: 48%;
	margin-top: 30px;
}
#activities .bnrArea ul li a {
	display: block;
}
#activities .bnrArea ul li dl {
	margin-top: 15px;
}
#activities .bnrArea ul li dl dt {
	text-align: center;
	font-size: 160%;
	line-height: 1.2;
}
#activities .bnrArea ul li dl dd {
	font-size: 140%;
	margin-top: 12px;
}

/* #activities2
---------------------------------------------*/
#activities2 {
	/*background: #eaeaea;
	padding-top: 75px;*/
	padding-bottom: 75px;
}
.top-banners {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 10px;
}
.top-banners a {
	display: block;
}
@media(hover: hover){
	.top-banners a:hover img:nth-of-type(1){
		transform: scale(1.1);
	}
}
.top-banners figure {
	display: grid;
	overflow: hidden;
}
.top-banners img{
	position: relative;
	grid-area: 1 / 1;
	transition: transform 600ms ease;
}
.top-banners figcaption {
	position: relative;
	grid-area: 1 / 1;
	place-self: center start;
	padding: calc(20 / 320 * 100%);

	font-size: clamp(13px, 2.26vw, 18px);
	font-weight: 600;
	line-height: 1.6875;
	text-shadow: 0 0 3px rgba(155,155,155,0.30), 0 0 3px rgba(155,155,155,0.30), 0 0 3px rgba(155,155,155,0.30);
	color: #ffffff;
	white-space: nowrap;
}
.top-banners .bnr-logo::before,
.top-banners .bnr-logo::after{
	grid-area: 1 / 1;
	content: '';
	z-index: 1;
	background: var(--logoUrl) 0 0 / 100% auto no-repeat;
}
.top-banners .bnr-logo::before{
	filter: drop-shadow(0 0 4px rgba(var(--shadowColor),1)) drop-shadow(0 0 4px rgba(var(--shadowColor),1));
	mix-blend-mode: multiply;
}
.top-banners .bnr-logo--products-by-industry figcaption{
	width: 100%;
}
.top-banners .bnr-logo--products-by-industry figcaption::before{
	position: absolute;
	display: block;
	content: '';
	width: 75%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: linear-gradient(to right, rgba(0, 104, 150, 0.5), rgba(0, 104, 150, 0));
	mix-blend-mode: multiply;
}
.top-banners .bnr-logo--products-by-industry figcaption span{
	position: relative;
}
/*.top-banners .bnr-logo--g-step30{
	--logoUrl: url(../img/banner/g-step30.svg);
	--shadowColor: 150,169,196;
}*/
.top-banners .bnr-logo--terramac{
	--logoUrl: url(../img/banner/terramac.svg);
	--shadowColor: 118,188,95;
}
.top-banners .bnr-logo--fishing-line{
	--logoUrl: url(../img/banner/fishing-line.svg);
	--shadowColor: 170,212,224;
}
.top-banners .bnr-logo--drimy{
	--logoUrl: url(../img/banner/drimy.svg);
	--shadowColor: 202,202,202;
}
.top-banners .bnr-logo--ambassador{
	--logoUrl: url(../img/banner/ambassador2024.svg);
	--shadowColor: 163,98,0;
}
.top-banners .bnr-logo--pom{
	--logoUrl: url(../img/banner/pom.svg);
	--shadowColor: 255,255,255;
}

/* #pickup
---------------------------------------------*/
#pickup {
	padding-bottom: 0;
}
#pickup .inner {
	padding: 0;
}
#pickup ul li {
	width: 50%;
	float: left;
	position: relative;
	line-height: 1;
}
#pickup ul li a {
	display: block;
}
#pickup ul li span {
	position: absolute;
	top: 20px;
	left: 10px;
	font-size: 160%;
	line-height: 1.3;
	color: #fff;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}
#pickup ul li span.black {
	color: #333;
	text-shadow: none;
}




/* #creation inner
---------------------------------------------*/
#creation .inner {
	padding: 0 15px;
}


